@charset "UTF-8";
/* CSS Document */
html,
body{
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #333;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizelegibility;
}
html{
	background: #505050 url(../images/bg-html.png) 0 0 repeat;
	overflow-y: scroll; // always force a scrollbar in non-IE
}
body{
	text-align: center;
	padding-top: 100px;
}
#header{
	background: url(../images/bg-header.png) 0 0 repeat-x;
	padding: 23px 0 22px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}
#header form{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
}
#header form .dropdown-toggle{
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	width: 80px;
	position: relative;
	text-align: left;
}
#header form .dropdown-toggle .caret{
	position: absolute;
	top: 5px;
	right: 10px;
}
#logo{
	width: 204px;
	height: 29px;
	background: url(../images/bg-logo.png) 0 0 no-repeat;
}
#logo a{
	display: block;
	width: 100%;
	height: 100%;
}
#slider #inner{
	background: #fff url(../images/loading.gif) center no-repeat;
	width: 940px;
	height: 260px;
	padding: 10px;
	position: relative;
}
#slider #slides{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#prev-slide,
#next-slide{
	width: 20px;
	height: 35px;
	background: url(../images/sprite-arrows.png) 0 0 no-repeat;
	position: absolute;
	top: 122px;
}
#prev-slide{ left: -30px; }
#prev-slide:hover{ background-position: 0 -35px; }
#next-slide{
	right: -30px;
	background-position: -20px 0;
}
#next-slide:hover{
	background-position: -20px -35px;
}
#main{ background: #fff; }
#sidebar #nav-main{ padding: 0; }
#sidebar #nav-main .fa{ width: 18px; text-align: center; }
#sidebar .well{ padding: 15px; }
#sidebar .well.adsense{ padding: 0; }
#form-login input[type=text],
#form-login input[type=password]{
	width: 254px;
}
#form-login input{ margin: 0; }
#form-login #or{ padding-left: 10px; }
#nav-letter{
	width: 618px;
	height: 32px;
	border: 1px solid #ddd;
	border-top: 0;
}
#nav-letter li{
	float: left;
	font-size: 14px;
	line-height: 32px;
	width: 23px;
	text-align: center;
	border-left: 1px solid #ddd;
}
#nav-letter li.narrow{ width: 22px; }
#nav-letter li.first{ border-left: 0; }
#nav-letter a{
	color: #0481af;
	display: block;
	width: 100%;
	height: 100%;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
#nav-letter li:hover a,
#nav-letter li.current a{
	background: #f5f5f5;
}
#nav-letter li.current a{
	color: #999;
	cursor: default;
}
#form-edit-profile #dob{
	cursor: text;
	background: #fff;
}
body.profile .actions{
	float: right;
	margin-top: 5px;
}
body.profile .box{
	border: 1px solid #e3e3e3;
	position: relative;
	padding: 10px;
	margin-top: 10px;
}
#profile-top{
	padding-left: 180px;
	margin-top: 0;
}
#profile-top img{
	max-width: 158px;
	border: 1px solid #333;
	height: auto;
	position: absolute;
	top: 10px;
	left: 10px;
}
#profile-top .online,
#profile-top .offline{
	width: 67px;
	height: 21px;
	background: url(../images/sprite-online-offline.png) 0 0 no-repeat;
	position: absolute;
	top: 20px;
	left: 4px;
}
#profile-top .offline{ background-position: 0 -21px; }
#profile-top table, 
#equipment table{ 
	margin-bottom: 0;
}
#profile-top th{ width: 25%; }
#profile-top td{ width: 75%; }
#about-me p{ margin: 0; }
#form-edit-profile,
#form-comment{
	margin-bottom: 0; 
}
#form-comment .controls{ margin-left: 0; }
#form-comment .control-group{ margin-bottom: 10px; }
#form-comment textarea.comment{ width: 266px; height: 5em; }
form.default{
	padding-top: 20px;
	margin-top: 20px;
	border: 1px solid #e5e5e5;
}
form.default .form-actions{ margin-bottom: 0; }
#form-create-profile{ padding: 20px; }
#form-edit-profile  .alert{ margin-top: 10px; }
#form-edit-user-settings{ padding-top: 0; }
#form-edit-user-settings legend{ padding-left: 3%; width: 97%; margin-bottom: 0; }
.ajax{ position: relative; }
.ajax  .overlay-white{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
}
.ajax.loading .overlay-white{
	display: block;
}
.ajax .overlay-white p{
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -22px;
	margin-bottom: 0;
	width: 100%;
	padding-top: 24px;
	background: url(../images/loading-trans.gif) top center no-repeat;
}
body.friends .overlay-white p,
body.tabs .overlay-white p{
	height: 50px;
	line-height: 50px;
	padding: 0 0 0 282px;
	margin-top: -25px;
	background-position: 247px center;
	text-align: left;
	width: 336px;
}
#comments{
	background: #fbfbfb;
	border: 1px solid #e3e3e3;
	border-top: 0;
	padding: 0 10px;
	margin-bottom: 0;
}
#comments li{
	border-top: 1px solid #e0e0e0;
	position: relative;
	padding: 10px 0 10px 60px;
	overflow: hidden;
}
#comments li:first-child{
	border-top: 0;
}
#comments img{
	position: absolute;
	top: 10px;
	left: 0;
	max-width: 50px;
	height: auto;
}
#comments li.none-found{ padding: 0; }
#comments li.loaded{ display: none; }
#comments p{ margin: 0; }
#comments-load-more{ margin: 1em 0 0; text-align: center; position: relative; }
#comments-load-more .overlay-white{ background: #fff; }
#comments-load-more .overlay-white p{
	padding: 0 0 0 24px; 
	margin: 0; 
	line-height: 30px;
	background-position: 75px 3px;
	top: 0;
}
body.download-step-1 .actions{
	border: 1px solid #f0f0f0;
	padding: 5px;
	background: #fafafa;
	margin-bottom: 18px;
}
#footer{
	background: #111;
	color: #ccc;
	padding: 10px;
	text-shadow: 1px 1px 1px #000;
}
.wrapper{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.shadow{
	padding-bottom: 30px;
	background: url(../images/bg-slider.png) center bottom no-repeat;
}
.overlay{ background: url(../images/overlay-black-65.png) 0 0 repeat; }
.overlay-white{ background: url(../images/overlay-white-80.png) 0 0 repeat; }
.txt-replace{
	text-indent: -9999px;
	display: block;
}
.span2,
.span4,
.span8{
	float: left;
	margin: 10px;
}
.span2{	width: 140px; }
.span4{ width: 300px; }
.span8{ width: 620px; }
.span8 .row{ margin-left: -20px; }
.span8 .span2,
.span8 .span4{ margin: 0 0 0 20px; }
#most-popular-tabs, #most-recent-tabs{ font-size: 10px; }
.friends .span2{
	margin-bottom: 20px;
	width: 140px;
}
.friends .span2 a{ 
	width: 132px;
	height: 132px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
}
.friends .span2 img{
	max-width: 130px;
	max-height: 130px;
}
.friends .span2 span{
	position: absolute;
	left: 4px;
	bottom: 4px;
	width: 130px;
	background: url(../images/overlay-black-65.png) 0 0 repeat;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
body.friends .friends .span2 .actions{
	margin: 10px 0;
	text-align: center;
}
.tabbable{ margin-top: 20px; }
body.friends .ajax,
body.tabs .ajax{
	text-align: center;
	border: 1px solid #f0f0f0;
	padding: 10px;
	background: #fafafa;
}
.pull-left{ float: left; }
.pull-right{ float: right; }
.paper_weight{ clear: both; margin: 0; }
h1,h2,h3,h4,h5{
	font-family: 'Noto Sans', sans-serif;
	color: #f3416e;
}
h1{
	font-size: 24px;
	line-height: 1.5em;
}
h2{
	font-size: 18px;
	line-height: 1.5em;
}
h3{
	font-size: 16px;
	line-height: 1.5em;
}
ul, p{ margin: 0 0 1em; }
ul.normal li{
	list-style: disc outside;
	margin-left: 20px;
}
a{
	text-decoration: none;
	color: #0481af;
}
.noMB{ margin-bottom: 0 !important; }
.wMT{ margin-top: 10px !important; }
.padded{ padding: 0 5px; }
.highlight{ font-weight: bold; }
.ucwords{ text-transform: capitalize; }
.breadcrumb{
	margin: 0;
	border-bottom: 1px solid #ddd;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	background: #f5f5f5;
	padding: 8px 15px;
}
.pagination ul > li > a,
.pagination ul > li > span{
	padding: 4px 10px;
}
.control-group.error .help-block{
	padding-left: 15px;
	margin-top: 5px;
	background: url(../images/arrow-up.png) 0 5px no-repeat;
}
.limiterBox {
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	padding: 3px 6px;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.5em;
	-webkit-border-radius: 3px;
}
.nav-list li a.recommended-site{
	width: 173px;
	float: left;
}
.product-review{
	float: right !important;
	padding: 0 !important;
	margin: 5px 0 !important;
	background: none !important;
	width: 80px !important;
	cursor: pointer;
}
.star,
.star div{
	width: 80px;
	height: 16px;
	background: url(../images/stars.png) 0 0 no-repeat;
}
.star{}
.star div{
	background-position: 0 -32px;
}
#recaptcha_widget_div #recaptcha_privacy{
	line-height: 10px;
}
#share{ float: right; }
#___plusone_0{ width: 72px !important; }
.donations{
	border: 1px solid #e5e5e5;
	margin-top: 20px;
}
.donations h2,
.donations .cta{
	padding: 5px 10px;
	background: #f5f5f5;
}
.donations .cta{
	font-weight: bold;
	line-height: 30px;
	margin: 0;
}
.donations .cta .btn{ float: right; }
#charity #donations{ margin: 0; }
#charity #donations li{
	padding: 20px 10px;
	border-top: 1px solid #e5e5e5;
}
#charity #donations li:first-child{ border-top: 0; }
#charity #donations .text{
	float: left;
	width: 480px;
}
#charity #donations .value{
	float: left;
	width: 97px;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #e5e5e5;
	text-align: center;
}
#charity #donations p{
	margin-bottom: 0;
}
#charity #donations .by,
#charity #donations .gift-aid{
	font-size: 10px;
	line-height: 1.25em;
}
#charity #donations .amount{
	font-weight: bold;
}
#charity #donations .by .person{
	font-weight: bold;
}
#charity #donations .footnote{
	padding: 10px;
	font-size: 10px;
	line-height: 1em;
	background: #f5f5f5;
	border-top: 0;
}
strong{ font-weight: bold; }
#table-automator-queue .action{
	text-align: center;
}
#table-automator-queue .ajax .overlay-white p{
	margin-top: 0;
	padding-top: 0;
	height: 100%;
	top: 0;
	background-position: center;
}
.table td.adsense{ padding: 20px 8px; }
#eselcornerSmall{ position: fixed !important; }